<?xml version="1.0" encoding="UTF-8"?><project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1">
        <file>
            <url>src/controlefornecedor/controller/ControleFornecedor.java</url>
            <line>0</line>
        </file>
    </editor-bookmarks>
</project-private>
